body {
	background-image:url(../images/background.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-color: #ffffff;
	color:#525757;
}
* {margin: 0px;padding: 0px;}
p {
	padding: 5px 10px 10px 20px;
	display:block;
	color:#525757;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a {
	color:#6b7272;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color:#6b7272;
	text-decoration:underline;
}

#container {
	margin: 0px auto;
	text-align: left;
	width: 860px;
}
#header{
	height:124px;
	width:777px;
	background-image:url(../images/header.jpg);
	background-repeat: no-repeat;
}
#content{
}
#left{
	width:192px;
	float:left;
}
#middle{
	margin-left:56px;
	margin-right:196px;
	width:600px;
}
#right{
	width:192px;
	float:right;
}

/********************* menu ****************************/
.menuheader{
	width:192px;
	height:37px;
	background-image:url(../images/menutop.gif);
	display:block;
}
.menucontent{
	width:190px;
	background-image:url(../images/menumiddle.gif);
	padding-top:5px;
	background-repeat: repeat-y;
}.menuheader h3{
	padding: 10px 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.menufooter{
	width:192px;
	height:15px;
	background-image:url(../images/menubottom.gif);
	display:block;
}
.postheader,.menuheader{
	color:#CCCCCC;
	text-transform: uppercase;
}
/********************* post ****************************/
.post{
	margin-bottom:15px;
}
.postheader{
	background-image:url(../images/posttop.gif);
	display:block;
	width:600px;
	height:33px;
}
.postheader h1{
	padding: 7px 0px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.postcontent{
	background-image:url(../images/postmiddle.gif);
	background-repeat: repeat-y;
	padding: 0px 0px;
}
.postfooter{
	background-image:url(../images/postbottom.gif);
	background-repeat: no-repeat;
	display:block;
	width:450px;
	height:15px;
}
/********************* header ****************************/
#header{
	position:relative;
}
#header ul{
	position:absolute;
	top:90px;
	display:block;
	left:180px;
}
#header ul li{
	display:inline;
	text-align:center;
	margin:auto;
	width:auto;
	border-right: 1px solid #6b7272;	
}
.last{
	border-right: 0px none #6b7272 !important;
}
#header ul li a{
	display:inline;
	text-align:center;
	text-decoration:none;
	padding: 0px 10px;
	text-transform: uppercase;
}
#header ul li a:hover{
	text-decoration:underline;
}
/********************* footer ****************************/
#footer{
	width:777px;
}
#footer ul{
	display:block;
	margin-left:180px;
}
#footer ul li{
	display:inline;
	text-align:center;
	margin:auto;
	width:auto;
	border-right: 1px solid #6b7272;	
}

#footer ul li a{
	display:inline;
	text-align:center;
	text-decoration:none;
	padding: 0px 10px;
	text-transform: uppercase;
}
#footer ul li a:hover{
	text-decoration:underline;
}
#footer span{
	color:#525757;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align:center;
	width:850px;
	display:block;
	padding: 15px 0px;
}
/********************* menu members ****************************/
.menu ul{
	list-style-position: inside;
	list-style-type: disc;
	padding: 0px 0px 0px 20px;
	color:#666666;
}
.menu ul li{
	padding-top: 5px;
	color:#666666;
}
.menu ul li a{
	text-decoration:none;
	padding: 0px;
	text-transform: uppercase;
}
.menu ul li a:hover{
	text-decoration:underline;
	text-transform: uppercase;
}
.product{
	display:inline;
	float:left;
	margin-left:10px;
}
.product span{
	display:block;
	text-align:center;
	padding: 2px 0px 7px 0px;
	text-transform: uppercase;

}
.product img{
	width:180px;
	height:73px;
	border: none;	

}
.guide{
	display:inline;
	float:left;
	margin-left:10px;
}
.guide span{
	display:block;
	text-align:center;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;

}
.guide img{
	width:180px;
	height:94px;
	border: none;

}
.clear{
	clear:both;
}

#PageComments_holder {
	margin-left:40px;
}

#PageComments_holder h4{
	line-height:400%;
	font-size:18px;
}

#CommentHolder ul, #CommentHolder li {
	margin:0px;
	list-style-type:none;
	list-style:none;
	padding:0px;
}
#CommentHolder {
	margin-left:-20px;
}


.info span {
	color:#2a2d2d;
}
